Logic Pro X LPX10.4.4 and logic remote

TeeJay

Logician
Hi. Does anyone know if logic remote needs to be updated to work with 10.4.4?

I'm running 10.4.3 at the moment, which works fine with my current remote app.

Until i upgrade my iPad, i can't update remote as it requires ios 11 and my gen4 ipad is maxed at ios 10

Thanks in advance

TeeJay
 
Top